glib-networking-2.80.1-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/gio/
drwxr-xr-x root/root    usr/lib/gio/modules/
-rwxr-xr-x root/root    usr/lib/gio/modules/libgiognomeproxy.so
-rwxr-xr-x root/root    usr/lib/gio/modules/libgiognutls.so
drwxr-xr-x root/root    usr/share/
